h1 {
  text-align: center;
}
h2 {
  text-align: center;
}
.center {
  text-align: center;
}
.justify {
  text-align: justify;
}
body {
  font-family: Arial,Helvetica,sans-serif;
  color: #330000;
  background-color: #c7b898;
}
#container {
  border: 3px solid #663300;
  background-image: url(image/basketbg.jpg);
  padding-right: 10px;
  padding-left: 10px;
}
#nav {
  border-style: solid none;
  border-top: 3px solid #663300;
  border-bottom: 3px solid #663300;
  font-size: 0.9em;
  padding-top: 5px;
  margin-bottom: 5px;
  text-align: center;
  padding-bottom: 5px;
  margin-top: 0px;
}
#nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#nav li {
  padding: 0px 1em 0px 0px;
  list-style-type: none;
  display: inline;
}
#nav a {
  padding: 2px;
  background: transparent none repeat scroll 0% 50%;
  font-weight: bold;
  text-decoration: underline;
  color: #663300;
}
#nav a:visited {
  padding: 2px;
  background: transparent none repeat scroll 0% 50%;
  font-weight: bold;
  color: #000000;
  text-decoration: underline;
}
#nav a:hover {
  padding: 2px;
  background: #663300 none repeat scroll 0% 50%;
  font-weight: bold;
  text-decoration: none;
  color: white;
}
